<!doctype html>
<html lang="en">
<head>
<title>18-probing-into-the-world-of-data-science</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Comment 1:</span><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">  Thanks a lot for working on Shiny-Server!!</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">I (joostvb) might be able to help getting that in testing</span><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313"></span><br><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">   yeah Joost, please help out (Andreas Tille)</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Comment 2:  </span><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">RStudio inside Debian would be a Dream!</span><br><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313"></span><br><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">Comment 3: Tensorflow would be a dream as well - hopefully becoming true a bit earlier.</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 1:</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_7UcpNNJaBNCuxMe5" title="a_7UcpNNJaBNCuxMe5" style="background-color:#00065f">When is tensorflow going to be added to debian packages? </span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"> is there any timeline?</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 2: </span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">    <donfede> for someone newer with R * , can you describe some use-case examples that Debian users may consider with R? (or are these mostly for "work/professional" use?)</span><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3"></span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3">    </span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3"><kaylea> (question/feedback for speaker; no salsa account) -- as an R/Python data scientist I am accustomed to maintaining the libs I need in my own local dirs -- where this breaks down, and where perhaps distro-level </span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3">packaging can help most (in addition to thinking about popularity in downloads), is for those libraries </span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3">that are for various reasons very cranky about userland installs due to dependencies.</span><br><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">   > You should contact the according team and tell your needs for packaging</span><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">   </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">   What reason would you have to choose the debian packaged R thing and not local install (as a scientist)?  </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">  </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">   remark: maybe reproducability of scientific results would benefit</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">   from choosing debian version too (as opposed to one manual downloaded version)</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">   </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">   </span><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">  > You have globally (not user owned) installation</span><br><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">     > You have packages *tested* on Debian</span><br><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">     > You can install clusters easily by one command - may be bundling up sets of packages in some metapackage</span><br><span class="a_5GFTIT6XY5EHiLmX" title="a_5GFTIT6XY5EHiLmX" style="background-color:#347313">     </span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
